.slideshow_container#cc-slideshow-6d853c1e p.slider-paragraph.caption {
  margin-bottom: 0;
  padding-top: 3px;
  padding-bottom: 2px;
  background-color: #474747;
  color: #b3b3b3;
  text-align: center;
  font-size: 18px;
  font-family: 'Josefin Sans', sans-serif;
}

.slideshow_container.outer-container#cc-slideshow-6d853c1e {
  background-color: #fafafa;
}

.slideshow_container#cc-slideshow-6d853c1e .slideshow.show-container {
  padding: 25px 20px 20px;
  max-width: 1000px;
}

.slideshow_container#cc-slideshow-6d853c1e .slides_container > .slide {
  padding-right: 1px;
  padding-left: 1px;
}

@media screen and (max-width: 600px) {
  .slideshow_container#cc-slideshow-6d853c1e p.slider-paragraph.caption {
    color: #e0e0e0;
    font-size: 15px;
  }

  .slideshow_container#cc-slideshow-6d853c1e .slideshow.show-container {
    padding-right: 0;
    padding-left: 0;
  }
}.slide {
  display: none;
}
.slide.active {
  display: block;
}
